{
    "name": "librejs", 
    "license": "GPL v3.0 and later", 
    "author": "Loic J. Duros", 
    "version": "4.9.1", 
    "fullName": "GNU LibreJS", 
    "id": "jid1-KtlZuoiikVfFew", 
    "description": "GNU LibreJS is an add-on for Mozilla-based browsers (IceCat, Firefox, Abrowser, Iceweasel)\n that prevents the execution of nonfree nontrivial JavaScript as described in \"The Javascript Trap\": http://www.gnu.org/philosophy/javascript-trap.html",
    "preferences": [{
			"name": "whitelist",
			"title": "Whitelist domain, separated by comma, omit protocol, e.g.: gnu.org, wildcard is *",
			"type": "string",
			"value": ""
		    }]
}
